## libencode-base58-perl 0.01

=== debian/changelog ===
libencode-base58-perl (0.01-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libencode-base58-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:06:51 +0000

libencode-base58-perl (0.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:20 +0100

libencode-base58-perl (0.01-1) unstable; urgency=low

  * Initial release (Closes: #902896).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Mon, 2 Jul 2018 19:56:15 +0000
