=== debian/control ===
Source: libencode-base58-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Build-Depends: debhelper-compat (= 13), libtest-base-perl, libmodule-install-perl
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-base58-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-base58-perl.git
Homepage: https://metacpan.org/release/Encode-Base58
Testsuite: autopkgtest-pkg-perl

Package: libencode-base58-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends}
Multi-Arch: foreign
Description: module to shorten numbers using a base58 conversion
 Encode::Base58 permits one to encode and decode numbers using a base58
 conversion. It differs from a base64 conversion by having confusing
 (0, O, l and I) and non alpha-numeric ( + and /) characters removed.
 .
 It is used by Flickr for its URL shortener and in Bitcoin addresses.
