=== debian/watch ===
version=4
https://metacpan.org/release/Encode-Base58   .*/Encode-Base58-v?@ANY_VERSION@@ARCHIVE_EXT@$
